WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP-PageNavi] Can't use with NextGen

[Plugin: WP-PageNavi] Can't use with NextGen

  • I have installed the wp-pagenavi plugin but I cant get it to work with NextGen Gallery. The NextGen Gallery pagination stays on the page.

    Is there a conflict or am I just doing something wrong?

    Thanks

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP-PageNavi] Can't use with NextGen’ is closed to new replies.
Skip to toolbar